
Core - Bug # 32592

Status: New Priority: Should have
Author: Webadmin no-lastname-given Category: Workspaces
Created: 2011-12-15 Assigned To:
Updated: 2015-01-23 Due date:
TYPO3 Version: 4.5
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Moving nested FCEs in Workspace
Description

After updating to Typo3 4.5.8 we recognized that the original issue from #31663 and #28846 had not been solved.

It seems that our first test of the patch was to weak.

Attached you will find the situation before moving the FCEs in Workspace and in the second Screenshot you will find the situation
after reloading the current page in the backend.

Related issues:
related to Core - Bug # 28846: Nested FCEs in Templavoila will be destroyed t... Resolved 2011-08-08
related to Core - Bug # 31663: Moving pages (and page content) in the Workspa... Resolved 2011-11-08

History
#1 - 2011-12-15 13:05 - Stefan Neufeind

What kind of FCE did you use? I assume you used TemplaVoila and did the changes using their TV-page-module?

#2 - 2011-12-15 13:24 - Webadmin no-lastname-given

Correct! I moved the container by drag&drop.

#3 - 2011-12-17 01:24 - Stefan Neufeind

TV applies their own page-handling. In the core they also use TCEmain (which was fixed by the patch you mentioned). But it looks like some more
adjustments are needed for their content-elements. I'm trying to negotiate with them if WS-project can help in this regard of if it might be a (completely)
TV-related issue to fix.

#4 - 2013-12-10 01:04 - Michael Stucki
- Category changed from Bugs to Workspaces

#5 - 2013-12-10 01:06 - Michael Stucki
- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces

#6 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5
#7 - 2015-01-23 12:13 - Stefan Neufeind
- Assigned To deleted (Stefan Neufeind)
- Is Regression set to No

Files
before.jpg 35.3 kB 2011-12-15 Webadmin no-lastname-given
after.jpg 62.9 kB 2011-12-15 Webadmin no-lastname-given
